contentColumnType: string
fieldGroup: 26506a12-fef4-45dd-9aea-f38c27fdb3bd
handle: formations
instructions: ''
name: Formations
searchable: true
settings:
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:49f0c7dc-b205-4ca8-b0d0-99735cfce8b9'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
